source 'https://rubygems.org'

gem 'chef-zero', '~> 4.8.0'
gem 'chef', '~> 12.19.36'
gem 'bundler', '~> 1.14'
gem 'foodcritic'
gem 'berkshelf'
gem 'chefspec'
gem 'cookstyle'
gem 'rspec'
gem 'rspec_junit_formatter'
gem 'chef-handler-datadog'
gem 'simplecov'
gem 'simplecov-rcov'

# Not avail. on ChefDK
# group :development do
#   # gem 'stove', '=3.2.5'
#   gem 'stove'
# end

group :integration do
  gem 'test-kitchen'
  gem 'kitchen-vagrant'
end
